<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Assignments on MIT OpenCourseWare</title>
    <link>/resources/assignments/</link>
    <description>Recent content in Assignments on MIT OpenCourseWare</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <atom:link href="/resources/assignments/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Assignments</title>
      <link>/pages/assignments/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/pages/assignments/data.json</guid>
      <description>&lt;p&gt;&lt;table&gt;&#xA;&#xA;&lt;thead&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;th&gt;&#xA;&#xA;ASSN #&#xA;&lt;/th&gt;&#xA;&#xA;&lt;th&gt;&#xA;&#xA;PROBLEM SETS&#xA;&lt;/th&gt;&#xA;&#xA;&lt;th&gt;&#xA;&#xA;SOLUTIONS&#xA;&lt;/th&gt;&#xA;&lt;/p&gt;&#xA;&lt;/tr&gt;&#xA;&#xA;&lt;p&gt;&lt;/thead&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;1&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/mit14_41f10_pset01/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/mit14_41f10_pset01_sol/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;2&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/mit14_41f10_pset02/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/mit14_41f10_pset02_sol/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;3&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/mit14_41f10_pset03/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/mit14_41f10_pset03_sol/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;4&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/mit14_41f10_pset04/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/mit14_41f10_pset04_sol/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;5&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/mit14_41f10_pset05/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/mit14_41f10_pset05_sol/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&lt;/p&gt;&#xA;&lt;/tr&gt;&#xA;&#xA;&lt;/table&gt;</description>
    </item>
    <item>
      <title>MIT14_41F10_pset01_sol.pdf</title>
      <link>/resources/mit14_41f10_pset01_sol/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit14_41f10_pset01_sol/data.json</guid>
      <description>&lt;p&gt;This resource contains solutions for the problem statements related to classic negative externality.&lt;/p&gt;</description>
    </item>
    <item>
      <title>MIT14_41F10_pset01.pdf</title>
      <link>/resources/mit14_41f10_pset01/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit14_41f10_pset01/data.json</guid>
      <description>&lt;p&gt;This resource contains problem statements related to coase theorem.&lt;/p&gt;</description>
    </item>
    <item>
      <title>MIT14_41F10_pset02_sol.pdf</title>
      <link>/resources/mit14_41f10_pset02_sol/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit14_41f10_pset02_sol/data.json</guid>
      <description>&lt;p&gt;This resource contains solutions for the problem statements related to  utility maximization theory.&lt;/p&gt;</description>
    </item>
    <item>
      <title>MIT14_41F10_pset02.pdf</title>
      <link>/resources/mit14_41f10_pset02/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit14_41f10_pset02/data.json</guid>
      <description>&lt;p&gt;This resource contains problem statements related to maine’s educational system.&lt;/p&gt;</description>
    </item>
    <item>
      <title>MIT14_41F10_pset03_sol.pdf</title>
      <link>/resources/mit14_41f10_pset03_sol/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit14_41f10_pset03_sol/data.json</guid>
      <description>&lt;p&gt;This resource contains solutions for the problem statements related to adverse selection.&lt;/p&gt;</description>
    </item>
    <item>
      <title>MIT14_41F10_pset03.pdf</title>
      <link>/resources/mit14_41f10_pset03/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit14_41f10_pset03/data.json</guid>
      <description>&lt;p&gt;This resource contains problem statements related to lifetime budget constraint.&lt;/p&gt;</description>
    </item>
    <item>
      <title>MIT14_41F10_pset04_sol.pdf</title>
      <link>/resources/mit14_41f10_pset04_sol/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit14_41f10_pset04_sol/data.json</guid>
      <description>&lt;p&gt;This resource contains solutions for the problem statements related to social benefits and costs.&lt;/p&gt;</description>
    </item>
    <item>
      <title>MIT14_41F10_pset04.pdf</title>
      <link>/resources/mit14_41f10_pset04/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit14_41f10_pset04/data.json</guid>
      <description>&lt;p&gt;This resource contains problem statements related to optimal level of care.&lt;/p&gt;</description>
    </item>
    <item>
      <title>MIT14_41F10_pset05_sol.pdf</title>
      <link>/resources/mit14_41f10_pset05_sol/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit14_41f10_pset05_sol/data.json</guid>
      <description>&lt;p&gt;This resource contains solutions for the problem statements related to marginal rate of substitution.&lt;/p&gt;</description>
    </item>
    <item>
      <title>MIT14_41F10_pset05.pdf</title>
      <link>/resources/mit14_41f10_pset05/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit14_41f10_pset05/data.json</guid>
      <description>&lt;p&gt;This resource contains problem statements related to tax distortions.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
